@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900,&display=swap'); 
*
{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, sans-serif;
}
section
{
  position: relative;
  width: 100%;
  min-height: 100vh;
  padding: 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: cyan;
}
header
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 20px 100px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
header .logo
{
  position: relative;
  max-width: 50px;
}
header ul
{
  position: relative;
  display: flex;
}
header ul li
{
  list-style: none;
}
header ul li a
{
  display: inline-block;
  color: #333;
  font-weight: 400;
  margin-left: 40px;
  text-decoration: none;
}
.content
{
  position: relative;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.content .textBox
{
  position: relative;
  max-width: 600px;
}
.content .textBox p
{
  font: 1.3em sans-serif;
}
.content .textBox h2
{
  color: #333;
  font-size: 5em;
  line-height: 1.1em;
  font-weight: 500; 
}
.content .textBox h2 span
{
  color: gray;
  font-size: 1em;
  font-weight: 500;
}
.content .textBox p
{
  color: #333;
}
.content .textBox a
{
  display: inline-block;
  margin-top: 20px;
  padding: 8px 20px;
  background: tomato;
  color: #fff;
  border-radius: 40px;
  font-weight: 500;
  letter-spacing: 1px;
  text-decoration: none;
}
.content .imgBox
{
  width: 600px;
  display: flex;
  justify-content: flex-end;
  padding-right: 50px;
  margin-top: 50px;
}
.content .imgBox img
{
  max-width: 340px;
}
.nav-link:hover::after 
{
  content: '';
  display: block;
  border-bottom: 5px solid blue;
  width: 20%;
  margin:auto;
  padding-bottom: 10px;
  margin-bottom: -8px;
}
